<?php

$file = fopen('napisy.txt', 'r');
$arr = array();
while(! feof($file)) {
    $arr[] = fgets($file);
}

fclose($file);

$decArr = $arr;

for ($i = 0; $i < count($arr); $i++) {
    echo $i+1 . " ) - $arr[$i] - ". bindec($decArr[$i]) . "<br>";
}
